<!-- Aqing于2007年05月30日 -->
<!-- 4Speed Studio:http://www.4Speed.cn/ -->
<!-- 未经本人许可，本皮肤严禁修改再发布！若引用本皮肤中的功能，请注明出处！ -->
<?xml version="1.0" encoding="gb2312"?>
<theme version="1.0">
<Window minWidth="105" minHeight="250" maxWidth="1280" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">

<Picture id="BackgroundLT" left="0" top="0" width="64" height="22" zIndex="2" image="BackgroundTitleLeft.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
<Picture id="BackgroundRT" left="150" top="0" width="79" height="22" zIndex="3" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
<Picture id="BackgroundT" left="64" top="0" width="10" height="22" zIndex="2" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>	
<Picture id="BackgroundLT2" left="0" top="22" width="58" height="57" zIndex="6" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="BackgroundRT2" left="68" top="22" width="151" height="57" zIndex="5" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="BackgroundT2" left="58" top="22" width="10" height="57" zIndex="4" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="BackgroundLB" left="0" top="390" width="35" height="63" zIndex="2" image="BackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="BackgroundRB" left="150" top="390" width="12" height="63" zIndex="2" image="BackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="BackgroundL" left="0" top="79" width="35" height="308" zIndex="3" image="BackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="BackgroundR" left="150" top="22" width="35" height="308" zIndex="3" image="BackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>	
<Picture id="BackgroundB" left="12" top="390" width="86" height="63" zIndex="2" image="BackgroundB.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="BackgroundC" left="35" top="79" width="86" height="308" zIndex="2" image="BackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

<Picture id="ToolBarBackgroundL" left="0" top="450" width="15" height="62" zIndex="5" image="ToolBarBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Picture id="ToolBarBackgroundC" left="15" top="450" width="140" height="62" zIndex="5" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Titl" verticalAlignment="Stretch"/>
<Picture id="ToolBarBackgroundR" left="155" top="450" width="15" height="62" zIndex="5" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

<Button id="CloseButton" left="149" top="4" width="16" height="16" zIndex="6" toolTip="关闭" cursor="Hand.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
<Button id="MinButton" left="115" top="4" width="16" height="16" zIndex="7" toolTip="隐藏" cursor="Hand.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
<Button id="ColorButton" left="132" top="4" width="16" height="16" zIndex="8" toolTip="颜色改变" cursor="Hand.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
<Button id="FixPanel" left="98" top="4" width="16" height="16" zIndex="9" toolTip="一键锁定" cursor="Hand.cur" visible="true" image="FixButton_Normal.bmp" hoverImage="FixButton_Hover.bmp" downImage="FixButton_Down.bmp"  horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
<Button id="UnFixPanel" left="98" top="4" width="16" height="16" zIndex="10" toolTip="解除锁定" cursor="Hand.cur" visible="false" image="UnFixButton_Normal.bmp" hoverImage="UnFixButton_Hover.bmp" downImage="UnFixButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>

<Button id="StatusPic" left="12" top="33" width="32" height="32" zIndex="25" toolTip="修改个人资料" cursor="Hand.cur" visible="true">
<Icon ico="StatusPic.ico" cx="24" cy="24" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>
<Button id="StatusButton" left="44" top="26" width="13" height="45" zIndex="24" toolTip="更改状态" cursor="Hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
<Text id="QQCaption" left="65" top="7" width="109" height="13" zIndex="26" value="" color="#FFFFFF" hoverColor="#FFFFFF" bgMode = "clarity" borderShow = "FALSE" ellipsis="FALSE" fontFamily="宋体" fontSize="10" fontWeight="700" active="false" visible="true" link="false"/>
<Button id="DNAButton" left="63" top="27" width="16" height="16" zIndex="28" toolTip="帐号已被永久保护" cursor="Hand.cur" visible="true">
<Icon ico="DNA2WholeLifeSafe.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
</Button>
<Text id="QQStatus" left="63" top="31" width="109" height="13" zIndex="26" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="false" visible="true" link="false"/>
<Text id="QQNumber" left="63" top="31" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="true" cursor="Hand.cur" visible="true" toolTip="显示呢称" link="false"/>
<Text id="NickName" left="73" top="31" width="109" height="13" zIndex="26" value="SpeedQQ" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="true" cursor="Hand.cur" visible="false" toolTip="显示号码" link="false"/>
<Text id="OnlineTime" left="63" top="50" width="120" height="17" zIndex="50" value="" color="#142B7C" hoverColor="#FFFFFF" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" active="false" visible="false" link="false"/>
<Button id="StatusWeather" left="165" top="26" width="40" height="40" zIndex="25" toolTip="" cursor="Hand.cur" visible="true">
<Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>

<Button id="MailButton" left="63" top="49" width="43" height="18" zIndex="28" toolTip="收发邮件" cursor="Hand.cur" visible="true" transparencyColor="#FF00FF">
<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2"/>
<Label labelValue="(0)" color="#1b4f74" hoverColor="#0368E6" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
</Button>
<Button id="PaymentButton" left="102" top="49" width="16" height="16" zIndex="28" toolTip="我的钱包" cursor="Hand.cur" visible="true">
<Icon ico="payment.ico" horizontalAlignment="Left" />
</Button>
<Button id="SecurityButton" left="128" top="50" width="16" height="16" zIndex="27" toolTip="安全中心" cursor="Hand.cur" visible="false">
<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>				
</Button>

<Button id="MobileMsgButton" left="10" top="448" width="18" height="16" zIndex="17" toolTip="发送手机短讯" cursor="Hand.cur" visible="false">
<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>
<Button id="GameButton" left="34" top="448" width="18" height="16" zIndex="25" toolTip="QQ游戏" cursor="Hand.cur" visible="false" >
<Icon ico="GameButton.ico" horizontalAlignment="Left" />			
</Button>
<Button id="QQMusic" left="58" top="448" width="18" height="16" zIndex="29" toolTip="QQ音乐" visible="false" cursor="Hand.cur">
<Icon ico="QQMusicButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>
<Button id="QQTV" left="82" top="448" width="18" height="16" zIndex="29" toolTip="QQ直播" visible="false" cursor="Hand.cur">
<Icon ico="QQTVButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>

<Button id="MenuButton" left="10" top="475" width="44" height="18" zIndex="21" toolTip="系统菜单" visible="true" cursor="Hand.cur" >
<Icon ico="MenuButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
<Label labelValue="菜单" color="#FFFFFF" hoverColor="#142B7C" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="0"/>
</Button>
<Button id="ContentsButton1" left="58" top="475" width="18" height="16" zIndex="17" toolTip="内容面板" visible="true" cursor="Hand.cur" >
<Icon ico="ContentsButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>
<Button id="MsgManagerButton" left="82" top="475" width="18" height="16" zIndex="18" toolTip="信息管理" cursor="Hand.cur" visible="true" >
<Icon ico="MsgManagerButton.ico" horizontalAlignment="Left" />
</Button>
<Button id="SearchButton" left="106" top="475" width="18" height="17" zIndex="23" toolTip="查找用户" cursor="Hand.cur" visible="true">
<Icon ico="SearchButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
</Button>

<Button id="About" left="104" top="480" width="16" height="2" zIndex="31" cursor="Hand.cur" visible="false">
<Label labelValue=" " toolTip="关于作者" color="#142B7C" hoverColor="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
</Button>
<Picture id="AboutP" left="18" top="430" width="75" height="32" zIndex="30" image="About.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

<Button id="PlugMngButton_Down" left="4" top="703" width="16" height="6" zIndex="24" toolTip="隐藏外部程序" cursor="Hand.cur" visible="false" image="click_nor_close.bmp" hoverImage="click_over_close.bmp" downImage="click_nor_close.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>
<Button id="PlugMngButton_Up" left="4" top="703" width="16" height="6" zIndex="25" toolTip="显示外部程序" cursor="Hand.cur" visible="true" image="click_nor_open.bmp" hoverImage="click_over_open.bmp" downImage="click_nor_open.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>	
<Picture id="ArrowHead_Down" left="80" top="703" width="6" height="6" zIndex="28" image="arrowhead_close.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Center" verticalAlignment="Stretch"/>
<Picture id="ArrowHead_Up" left="80" top="703" width="6" height="6" zIndex="29" image="arrowhead_open.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Center" verticalAlignment="Stretch"/>

<Button id="FriendButton" itemID="1001"></Button>

<PanelDescription>
<DlgItem id="Bar1"  left="4" top="80" height="800" itemID="1001" />
</PanelDescription>

<PanelContainer id="NewPanels" left="5" top="65" width="30" height="1000" zIndex="8" align="vertical" PanelDistance="-4"/>

<Container id="Container_Up" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="26">
</Container>
<Container id="Container_Down" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="27">
</Container>

<GifPicture id="Time"  left = "10" top = "52" width = "1" height = "1" zIndex="1" image = "time.gif" />
</Window>
</theme>